/* Home page specific */

.home-page .site > header {
	height: 380px;
}

.home-page .site > header .rotator {
	position: absolute;
	width: 1280px;
	height: 380px;
	top: 0;
	left: -150px;
	overflow: hidden;
}

.home-page .site > header .rotator .controls {
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 16px;
	z-index: 100;
}

.home-page .site > header .rotator .controls .navs {
	display: inline-block;
	vertical-align: middle;
	width: 11px;
	height: 19px;
	background: url("../images/rotator-nav.png") no-repeat 0 0;
	cursor: pointer;
}

.home-page .site > header .rotator .controls #prev {
	margin: 0 10px 0 0;
}

.home-page .site > header .rotator .controls #next {
	margin: 0 0 0 10px;
	background-position: -11px 0;
}

.home-page .site > header .rotator .controls #pager {
	display: inline-block;
	vertical-align: middle;
	height: 13px;
}

.home-page .site > header .rotator .controls #pager span {
	float: left;
	width: 13px;
	height : 13px;
	margin: 0 0 0 10px;
	background: url("../images/rotator-pager.png") no-repeat 0 0;
	cursor: pointer;
}

.home-page .site > header .rotator .controls #pager span:first-child {
	margin-left: 0;
}

.home-page .site > header .rotator .controls #pager span.active-slide {
	background-position: 0 -13px;
}

.home-page .site > header .rotator .slide {
	position: relative;
	text-align: left;
	width: 1280px;
	height: 380px;
}

.home-page .site > header .rotator .slide .slide-link {
	position: absolute;
	width: 138px;
	height: 34px;
	background: url("../images/slide-link.png") no-repeat 0 0;
}

.home-page .site > header .rotator .slide .slide-link.left {
	bottom: 60px;
	left: 150px;
}

.home-page .site > header .rotator .slide .slide-link.right {
	bottom: 60px;
	right: 150px;
}

.home-page .site > header .rotator .slide .slide-link.full {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: none;
}

.home-page .site > header .rotator .slide .slide-link > span {
	display: none;
}

/* Featrued elements */

.f-header a {
	padding: 0 0 5px 15px;
	font-family: "Energa", sans-serif;
	color: #460126;
	font-size: 22px;
}
.f-header a:hover{
	color: #76ae32;
}
.home-page .featured {
	margin-bottom: 25px;
}

.home-page .featured .col {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 214px;
	padding: 17px 15px 68px 15px;
	border-left: 1px solid #e1e1e1;
}

.home-page .featured a.col:hover {
	background-color: #76ae32;
	color: #ffffff;
	text-decoration: none;
}

.home-page .featured .col .icon {
	position: absolute;
	left: 0;
	bottom: 15px;
	display: block;
	width: 244px;
	height: 53px;
	background: no-repeat 50% 0;
}

.home-page .featured .col:hover .icon {
	background-position: 50% 100%;
}

.home-page .featured .col h2 {
	color: #630035;
}

.home-page .featured a.col:hover h2 {
	color: #ffffff;
}

.home-page .featured .col:first-child {
	border-left: none;
}

.home-page .featured .sidemenu {
	font-family: "Energa", sans-serif;
	font-size: 13px;
	font-weight: bold;
	list-style: none;
	padding: 0;
	margin: 2px 0 0 0;
}

.home-page .featured .sidemenu a {
	color: #630035;
	text-decoration: none;
}

.home-page .featured .sidemenu a:hover {
	color: #6a9f5a;
}

.home-page .featured .sidemenu li {
	margin: 13px 0 0 0;
}

.home-page .featured .sidemenu li:first-child {
	margin-top: 0;
}

.home-page .featured .sidemenu li a {
	display: block;
	padding: 0 50px 0 0;
	background: url("../images/bullet-1.png") no-repeat 100% 1px;
}

/* News on homepage  */

.home-page .carousel-con {
	width: 910px;
}

.home-page .carousel-con .item {
	width: 204px;
}

.home-page .carousel .news .date {
	color: #898989;
	margin: 0;
}

.home-page .carousel .news h4 {
	font-family: "Verdana", sans-serif;
	font-size: 12px;
	margin: 0;
}

.home-page .carousel .news .more {
	float: right;
}

.home-page .slider .no-info {
	margin: 34px;
}